@font-face {
    font-family: 'droid_sansregular';
    src: url('font/droidsans-webfont.eot');
    src: url('font/droidsans-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/droidsans-webfont.woff') format('woff'),
         url('font/droidsans-webfont.ttf') format('truetype'),
         url('font/droidsans-webfont.svg#droid_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body,ul,li,p,a,div,h1,h2,h3,h4{
font-family:'droid_sansregular',verdana,sans-serif;
}
body{
background-color:#f5f5f0;
background-image:url('img/bgrg.png');
background-repeat:repeat;
}
#pagina{
position:relative;
margin:0 auto;
width:1000px;
}
#head{
height:160px;
width:100%;
margin:0;
}
#head img{
margin:0;
padding:0;
border:0;
}
div#menu{
margin:0;
text-align:center;
}
#menu p{
margin:0;
background-color:#ffffff;
padding:10px;
background-color:#2e2e2e;
border-radius:7px 7px 0 0;
-moz-border-radius:7px 7px 0 0;
-webkit-border-radius:7px 7px 0 0;
}
#menu a{
margin:0 25px;
text-decoration:none;
font-variant:small-caps;
font-size:30px;
color:#f5f5f0;
}
#menu a:hover{
text-decoration:underline;
}
#menu a:active{
color:#7a7070;
}


#corpo{
margin:0;
padding:0;
border:2px solid #2e2e2e;
background-color:#ffffff;
}

#centro {
position:relative;
margin:0;
padding:50px 20px 100px;
}
#centro p{
color:#2e2e2e;
font-size:16px;
line-height:1.5em;
margin:0;
padding:0;
}
/*qui c'e' il  footer*/
#footer{
position:relative;
margin:0;
padding:0;
background-color:#2e2e2e;
border-radius:0 0 7px 7px;
}
#footer ul{
margin:0;
padding:20px;
display:block;
font-size:14px;
color:#f5f5f0;
list-style-type:none;
}
#footer li,a{
text-decoration:none;
color:#f5f5f0;
}
#footer a:hover{
text-decoration:underline;
}
#footer a:active{
color:#7a7070;
}
p#contattifooter{
margin:0;
border-radius:7px;
padding:0;
font-size:14px;
color:#f5f5f0;
text-align:right;
position:absolute;
top:20px;
right:20px;
}
p#diritti{
font-size:14px;
color:#f5f5f0;
}
/*---------------------------pagina contatti---------------------------*/
#centrocontatti {
height:480px;
position:relative;
margin:20px 0px;
padding:30px 20px;
}

#centrocontatti p{
float:left;
width:40%;
color:#2e2e2e;
font-size:16px;
line-height:1.5em;
margin:0 0 0 10px;
padding:10px;
text-align:left;
}

#maps{
width:500px;
margin:0;
float:right;
}
/*------------------------pagina Chi siamo -----------------------------*/
#centrochisiamo {
position:relative;
margin:20px 0px;
padding:15px 20px;
overflow:hidden;
}
div.cv{
margin:0px;
border-bottom:1px solid #2e2e2e;
padding:10px;
width:100%;
overflow:hidden;
}
div.cvlast{
margin:0px;
border-bottom:0;
padding:10px;
width:100%;
}
.cv img, .cvlast img{
border:2px solid #2e2e2e;
border-radius:10px;
margin:30px 0px;
padding:0px;
width:150px;
}
.cv table, .cvlast table{
margin:30px 0;
width:780px;
float:right;
font-size:16px;
line-height:1.5em;
border:0;
}
.cv td, .cvlast td{
padding:10px;
font-size:16x;
line-height:1.5em;
vertical-align:top;
}
tr>td:first-child{
width:110px;
padding:10px 20px;
}
.cv th, .cvlast th{
font-size:18px;
}

/*--------------------------------------i nostri metodi----------------------------------------*/
#centrometodi {
position:relative;
margin:20px 0px;
padding:30px 20px;
overflow:hidden;
}
img.metodi{
float:left;
width:400px;
margin:0px 20px 20px 0;
border:2px solid #2e2e2e;
border-radius:10px;
padding:0;
}
p.metodi{
width:100%;
margin:0;
border:0;
padding:0;
line-height:1.5em;
font-size:16px;
}
.metodi i{
color:#777777;
}